nvme_get_telemetry_max(2)

NAME
nvme_get_telemetry_max - Get telemetry limits

SYNOPSIS
int nvme_get_telemetry_max (int fd , enum nvme_telemetry_da *da , size_t *max_data_tx );

ARGUMENTS

fd  File descriptor of nvme device

da  On success return max supported data area

max_data_tx
    On success set to max transfer chunk supported by the controller

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.